# Passenger::TimeRetrievalException Class Reference
[Exceptions]

Unable to retrieve the system time using `time()`. More...

`#include <Exceptions.h>`

Inheritance diagram for Passenger::TimeRetrievalException:
[legend]

List of all members.

## Detailed Description

Unable to retrieve the system time using `time()`.

The documentation for this class was generated from the following file:

- Exceptions.h